#Greenfoot properties. Settings in this file override "bluej.defs" and "greenfoot.defs"
#Wed Sep 28 08:01:49 CEST 2016
bluej.language=english
bluej.editor.fontsize=12
bluej.editor.displayLineNumbers=true
bluej.accessibility.support=false
greenfoot.uid=efba18f3-5026-46ce-b480-5f66a7263445
extensions.org.bluej.extensions.submitter.Submitter.settings.saslrealm=
bluej.startWithTextEval=false
bluej.terminal.y=16
bluej.terminal.x=16
bluej.openPackage1=F\:\\Informatik\\Fortbildung Jahreskurs\\Owncloud\\JahresKurs Informatik\\Head\\01_Einfuehrung_in_die_Programmierung\\01_ReaktorRobot\\4_Loesungen\\01_ReaktorRobot_Szenario_Loesung
bluej.editor.scopeHilightingStrength=20
bluej.debugger.y=194
bluej.recentProject5=F\:\\Informatik\\Fortbildung Jahreskurs\\Greenfoot\\01_GreenfootRobot_Programmier_Lehrgang\\01_GreenfootRobot_Programmier_Lehrgang\\02_GFRobot_Szenario_20151006
bluej.debugger.x=956
bluej.recentProject4=F\:\\Informatik\\Fortbildung Jahreskurs\\Greenfoot\\01_GreenfootRobot_Programmier_Lehrgang\\01_GreenfootRobot_Programmier_Lehrgang\\02_GFRobot_Szenario_Kernkraft
bluej.recentProject3=F\:\\Informatik\\Fortbildung Jahreskurs\\Greenfoot\\02_GFRobot_Szenario_Kernkraft
bluej.recentProject2=F\:\\Informatik\\Fortbildung Jahreskurs\\Owncloud\\JahresKurs Informatik\\MaterialSammlung\\Tom_Dirk_ReaktorRobot\\4_Loesungen\\01_ReaktorRobot_Szenario_Loesung
extensions.rmiextension.RMIExtension.settings.bluej.editor.fontsize=12
bluej.recentProject1=F\:\\Informatik\\Fortbildung Jahreskurs\\Greenfoot\\01_ReaktorRobot_korrigiert\\4_Loesungen\\01_ReaktorRobot_Szenario_Loesung
bluej.recentProject0=F\:\\Informatik\\Fortbildung Jahreskurs\\Owncloud\\JahresKurs Informatik\\Head\\01_Einfuehrung_in_die_Programmierung\\01_ReaktorRobot\\4_Loesungen\\01_ReaktorRobot_Szenario_Loesung
bluej.preferences.y=16
bluej.preferences.x=16
greenfoot.url.javaStdLib=http\://download.oracle.com/javase/6/docs/api/
extensions.rmiextension.RMIExtension.settings.greenfoot.player.name=Player
